<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>xAPI Definitions Parser: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">xAPI Definitions Parser
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a id="index_l" name="index_l"></a>- l -</h3><ul>
<li>Language&#160;:&#160;<a class="el" href="classx_a_p_i___definitions___parser_1_1_code_1_1_code_generator.html#ac4baf44fadba7a5c3a18f5f1ba19fc06">xAPI_Definitions_Parser.Code.CodeGenerator</a>, <a class="el" href="classx_a_p_i___definitions___parser_1_1_code_1_1_compilation_arguments.html#aa837d59443a92deb973950879e3391ad">xAPI_Definitions_Parser.Code.CompilationArguments</a>, <a class="el" href="classx_a_p_i___definitions___parser_1_1_code_1_1_c_sharp_1_1_c_sharp_generator.html#a4869f1a1bf758f656a7ef2edc89f6fbd">xAPI_Definitions_Parser.Code.CSharp.CSharpGenerator</a>, <a class="el" href="classx_a_p_i___definitions___parser_1_1_code_1_1_java_script_1_1_java_script_generator.html#a3ebbc11ead788488067875ab6e5e2a62">xAPI_Definitions_Parser.Code.JavaScript.JavaScriptGenerator</a>, <a class="el" href="classx_a_p_i___definitions___parser_1_1_code_1_1_python_1_1_python_generator.html#a8a3f9b2c2383d0abd71e56dbcf8d43c0">xAPI_Definitions_Parser.Code.Python.PythonGenerator</a></li>
<li>ListActivities()&#160;:&#160;<a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_manager.html#a09a2c98ef9672fc10f00711a9aa4a8de">xAPI_Definitions_Parser.IO.FileManager</a>, <a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html#a7b8f56dfbdeaa5930de29172fc0f5546">xAPI_Definitions_Parser.IO.GitLabManager</a>, <a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#a41e6f771cde9e6cb13bcf16769f9864c">xAPI_Definitions_Parser.IO.IOManager</a></li>
<li>ListAllExtensions()&#160;:&#160;<a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#ae25c4bdc579a5f498d6275bcc9d20051">xAPI_Definitions_Parser.IO.IOManager</a></li>
<li>ListContexts()&#160;:&#160;<a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_manager.html#ae14ebb53c6b1c63d5c1caf3b41fc9ad6">xAPI_Definitions_Parser.IO.FileManager</a>, <a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html#aba9da554610e8f0d5b5f1d38a78dc2a0">xAPI_Definitions_Parser.IO.GitLabManager</a>, <a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#a3b785c045f5068cd96d5cebe57a4ac3c">xAPI_Definitions_Parser.IO.IOManager</a></li>
<li>ListContextsFull()&#160;:&#160;<a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html#adbe84aae77ba02d75fd33d65744b9a8f">xAPI_Definitions_Parser.IO.GitLabManager</a>, <a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#a4e80e34d318410ef921201de55b6615b">xAPI_Definitions_Parser.IO.IOManager</a></li>
<li>ListExtensions()&#160;:&#160;<a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_manager.html#a734fdf96e7f4b9dbec0b9b566ed03888">xAPI_Definitions_Parser.IO.FileManager</a>, <a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html#abab43a73561ab2d05877719fac2f2f95">xAPI_Definitions_Parser.IO.GitLabManager</a>, <a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#a3525a00a267294893126d50de90c7b30">xAPI_Definitions_Parser.IO.IOManager</a></li>
<li>ListExtensionTypes()&#160;:&#160;<a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_manager.html#a4443908b5710d2bd2dea582bcdbec7cd">xAPI_Definitions_Parser.IO.FileManager</a>, <a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html#a436ea127df7c5bd2e48b62a1cc751f52">xAPI_Definitions_Parser.IO.GitLabManager</a>, <a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#a165cb7de59cf9e8be1faebd1c03e5c7d">xAPI_Definitions_Parser.IO.IOManager</a></li>
<li>ListVerbs()&#160;:&#160;<a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_file_manager.html#a4065619ea82716251f72e5594bbc599a">xAPI_Definitions_Parser.IO.FileManager</a>, <a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_git_lab_manager.html#afdc01d8b0b2718cce6aa7f7880e4b371">xAPI_Definitions_Parser.IO.GitLabManager</a>, <a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#a39dea52168d4948f0502462a58d9f4b3">xAPI_Definitions_Parser.IO.IOManager</a></li>
<li>Log()&#160;:&#160;<a class="el" href="classx_a_p_i___definitions___parser_1_1_code_1_1_code_generator.html#a5316a0aec42f49599a30bc0d948f4db1">xAPI_Definitions_Parser.Code.CodeGenerator</a>, <a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#adce154ced2811a4b0130d8a1c8593d1f">xAPI_Definitions_Parser.IO.IOManager</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
